Support » Plugin: LearnPress - WordPress LMS Plugin » Only use if you want existing functions to stop

  • Previously worked fine with Polylang for multi-language courses. HOWEVER as of a few years ago, this stopped working. Despite many people requesting for this to be reinstated and the dev team repeatedly stating they would reimplement it as a priority, it has now been multiple new versions since such messages without any fix.

    Do you mind if the work you put into creating specific courses is inexplicably removed? No? Then use LearnPress. If like me however you actually want your work to function in future, save yourself a massive headache and go with another LMS!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support brianvu-tp

    (@briantp)

    Hi,

    We are so sorry to hear that but in the latest version, we updated the plugin to be compatible with the Polylang plugin. Let’s upgrade your plugin to check. I really hope you can help me change the rating now. It’s really important to us. Very much appreciate your help.

    Thanks

    Thread Starter drkrischan

    (@drkrischan)

    I am running the most current version of both LearnPress (4.1.6) and Polylang (3.1.4) and it does not work. To confirm it, I reinstalled a new wordpress site with Polylang offline via MAMP (previous attempt was online. Tested with en_GB and es_CO) then LearnPress and it definitely does not work.

    I will happily change the review if it works. As it does not, my review stands accurate.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.